## golang-github-skratchdot-open-golang 0.0~git20150221.0.c874831

=== debian/changelog ===
golang-github-skratchdot-open-golang (0.0~git20150221.0.c874831-1) unstable; urgency=medium

  * Initial release (Closes: 801051)

 -- Fernando Ike <fike@midstorm.org>  Mon, 28 Sep 2015 14:52:02 -0300
