=== debian/control ===
Source: golang-github-skratchdot-open-golang
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Fernando Ike <fike@midstorm.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               curl,
               xdg-utils
Standards-Version: 3.9.6
Homepage: https://github.com/skratchdot/open-golang
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-skratchdot-open-golang.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-skratchdot-open-golang.git
XS-Go-Import-Path: github.com/skratchdot/open-golang

Package: golang-github-skratchdot-open-golang-dev
Architecture: all
Depends: golang-go, ${misc:Depends}
Description: library to open an URI in the user's preferred application
 This library provides a set of Go functions allowing to "open" a
 file, directory or URI using the user's preferred application (or an
 operating system-wide default) to handle objects of those particular
 types. Optionally, it's possible to directly specify the
 application to use for opening the resource.
