## golang-github-skratchdot-open-golang 0.0~git20160302.0.75fb7ed

=== debian/changelog ===
golang-github-skratchdot-open-golang (0.0~git20160302.0.75fb7ed-3) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Ack 0.0~git20160302.0.75fb7ed-2.1 NMU.
  * Standards-Version: 4.7.2.
  * Use compat 13.
  * Bump debian/* copyright years.
  * Change Section: from devel to golang.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-skratchdot-open-golang-dev: Add Multi-Arch: foreign.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 04 Sep 2025 09:27:50 +0200

golang-github-skratchdot-open-golang (0.0~git20160302.0.75fb7ed-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:09:13 +0200

golang-github-skratchdot-open-golang (0.0~git20160302.0.75fb7ed-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper v10
  * Build-Depends on golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 04 Dec 2016 11:06:35 +0100

golang-github-skratchdot-open-golang (0.0~git20160302.0.75fb7ed-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Fernando Ike ]
  * New upstream snapshot.
  * debian/control:
    - Bump Standards-Version to 3.9.8.
  * debian/copyright:
    - Added vendor/xdg-open authors
  * debian/watch:
    - updated to version 4.

 -- Fernando Ike <fike@midstorm.org>  Wed, 03 Aug 2016 18:39:55 -0300
